/* Superio | Just another HTML Template  */

@media only screen and (max-width: 1600px){
	.main-menu .navigation > li{
		margin-right: 35px;
	}

	.main-header .logo{
		padding: 2px 0;
	}

	.banner-section .info_block,
	.banner-section .info_block_three,
	.banner-section .info_block_four{
		transform: scale(.8);
	}

	.banner-section .content-column h1{
		font-size: 40px;
		line-height: 1.2em;
	}

	.banner-section .image-column .image-box{
		margin-right: -40px;
		padding-left: 0;
	}

	.banner-section .image-column .info_block_four{
		left: -40px;
	}

	.banner-section .image-column .info_block_three{
		right: 0;
	}

	.banner-section .image-column .info_block{
		left: -100px;
	}

	.main-header .logo{
		margin-right: 60px;
	}

	.user-sidebar{
		width: 300px;
	}

	.user-sidebar .navigation li a{
		padding: 10px 25px;
	}

	.page-wrapper.dashboard{
		padding-left: 300px;
	}

	.main-header .outer-box .btn-box .theme-btn{
		min-width: 100px;
		padding: 8px 20px;
		font-size: 14px;
	}
}








/*@media only screen and (max-width: 1366px){*/

@media only screen and (max-width: 1023px){

	.main-header .main-box{
		padding: 0 15px;
	}

	.dashboard .main-header .main-box{
		padding: 0;
	}

	.banner-carousel.default-nav .owl-nav,
	.main-header .outer-box .btn-box{
		display: none;
	}

	.user-sidebar{
		z-index: 99;
		padding-top: 0;
	}

	
	.banner-section{
		padding: 0 15px;
	}

	
	.banner-section .content-column h3{
		font-size: 40px;
		line-height: 1.2em;
		margin-bottom: 20px;
	}

	.banner-section .content-column .inner-column{
		padding: 220px 0 50px;
	}

	.job-search-form .ui-selectmenu-button.ui-button {
		height: 50px;
		line-height: 20px;
		font-size: 14px;
		padding-left: 40px;
	}

	.banner-section .image-column .info_block{
		left: -100px;
	}

	.banner-section .image-column .info_block_three{
		top: auto;
		bottom: 30%;
		right: -100px;
	}

	.banner-section .image-column .info_block_four{
		bottom: 5%;
		left: -50px;
	}

	.job-block h4{
		font-size: 16px;
	}

	.main-footer .phone-num{
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 20px;
	}

	.main-footer .address{
		font-size: 16px;
		line-height: 26px;
	}

	.main-footer .widgets-section{
		padding-bottom: 0;
	}

	.subscribe-section .sec-title .text br,
	.banner-section .content-column h3 br{
		display: none;
	}

	.testimonial-section-three .owl-nav{
		margin-left: -35px;
	}

	.dashboard .ui-block{
		flex: 0 0 50%;
		max-width: 50%;
	}

	.dashboard-option .thumb{
		height: 30px;
		width: 30px;
	}

	.main-header .dashboard-option{
		margin-left: 15px;
	}

	.main-header .dashboard-option .dropdown-menu,
	.main-header .dashboard-option .dropdown-toggle::after,
	.main-header .dashboard-option .name{
		display: none;
	}

	.page-wrapper.dashboard{
		padding-left: 0;
	}

	.user-sidebar{
		transform: translateX(-100%);
	}

	.user-sidebar-active .sidebar-backdrop{
		opacity: 1;
		visibility: visible;
	}


	
	.main-header .main-box,
	.sticky-header{
		display: none !important;
	}

	
	.mm-add-listing,
	#toggle-user-sidebar,
	.nav-outer .mobile-nav-toggler{
		display: block;
	}
	.mobile-header{
		display:flex;
	}

	.nav-outer .mobile-nav-toggler{
		display: flex;
		height: 30px;
		width: 30px;
		justify-content: center;
		align-items: center;
	}

	.main-header .logo img{
		max-width: none;
		height: 40px;
	}

	.main-header .nav-outer .main-menu{
		display: none;
	}

	.mobile-header .outer-box{
		margin-top: 7px;
		padding: 0;
	}

	.main-header{
		background: #ffffff;
	}


}














@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}

}

@media only screen and (max-width: 1023px){

	.main-footer .links-widget{
		padding-left: 0;
	}

	.job-search-form .ui-selectmenu-button.ui-button{
		line-height: 20px;
		padding: 25px 0;
		padding-left: 70px;
		border-radius: 5px;
		height: 70px;
		background-color: #ffffff;
		box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
		border-radius: 8px;
	}

	.job-search-form .chosen-container-single .chosen-single{
		line-height: 20px;
		padding: 25px 0;
		padding-left: 70px;
		height: 70px;
	}

	
	.banner-section .image-column{
		display: none;
	}

	.about-section-two .image-column .image-box{
		margin-right: 0;
	}

	.about-section-two .content-column .inner-column{
		padding-left: 0;
		padding-right: 0;
	}

	.about-section-two .sec-title h2 br{
		display: none;
	}

	.about-section-two.style-two .image-column .image-box img{
		width: 100%;
	}

	.about-section-two.style-two .content-column .inner-column{
		padding-left: 0;
		padding-top: 0;
	}

	.testimonial-section-three .owl-nav{
		position: relative;
		left: auto;
		right: 0;
		top: 0;
		margin: 0;
		margin-top: -100px;
		justify-content: flex-end;
	}

	.subscribe-section .outer-box{
		flex-direction: column;
		text-align: center;
	}

	.subscribe-section .sec-title{
		margin-bottom: 30px;
	}

	.main-header{
		box-shadow: none;
	}

	.toggle-contact{
		display: block;
	}

	/* .chat-widget .contacts_column{
		position: fixed;
		left: 0;
		top: 0;
		overflow: auto;
		width: 320px;
		padding: 0;
		height: 100vh;
		z-index: 99;
		transform: translateX(-100%);
		transition: all 300ms ease;
	} */

	/* .chat-widget .contacts_column{
		position: relative;
		overflow: auto;
		height: 100vh;
		transform: translateX(-100%);
		transition: all 300ms ease;
	} */

	/* .card,
	.contacts_body{
		overflow: hidden;
		height: 100vh;
	} */
	.card{
		/* padding: 0 5px; */
		overflow: auto;
		height: calc(100vh - 180px);
	}
	.card{
		/* padding: 0 5px; */
		overflow: auto;
		height: auto!important;
		max-height: calc(100vh - 110px)!important;
	}

	.contacts li a{
		/* padding: 15px 20px; */
		padding: 15px 10px;
	}

	.user_info p{
		font-size: 12px !important;
	}
	  /* .chat-widget .msg_head .close-call {
		position: absolute;
		display: block;
		right: 15px;
		top: 15px;
		background: transparent;
		border: none;
		cursor: pointer;
		z-index: 1;
		color: #202124;
	  } */
	  .chat-widget a.close-modal {
		position: absolute;
		display: block;
		width: 40px;
		height: 40px;
		right: 10px;
		top: 0px;
		/* background: #F0F5F7; */
		border-radius: 8px;
		display: flex;
		justify-content: center;
		align-items: center;
		color: #F0F5F7;
		text-indent: 0;
		font-size: 0;
		z-index: 9;
	  }
	  
	  .chat-widget a.close-modal:before {
		font-family: Flaticon;
		content: "\f175";
		position: relative;
		font-size: 12px;
		color: #000;
		width: 40px;
		font-weight: 700;
		display: flex;
		align-items: center;
		justify-content: center;
	  }
	  .form-mobile-display {
		display: none;
	  }
	  
}

@media only screen and (max-width: 768px){
	.banner-section .image-column{
		padding-top: 0;
	}

	
	.about-section-two,
	.main-footer .widgets-section,
	.tnc-section{
		padding: 100px 0 0;
	}

	.sec-title h2{
		font-size: 26px;
	}

	.sec-title .text{
		font-size: 14px;
	}

	.about-section-two .sec-title h2{
		font-size: 28px;
		line-height: 1.2em;
	}

	.call-to-action-three .outer-box{
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}

	.call-to-action-three .sec-title{
		margin-right: 0;
		margin-bottom: 20px;
	}

	.testimonial-section-three .owl-nav{
		justify-content: center;
		margin: 0;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.testimonial-section-three .owl-next, 
	.testimonial-section-three .owl-prev{
		margin: 0 5px;
	}

	.main-footer .footer-bottom .logo{
		display: none;
	}

	.dashboard .ui-block{
		max-width: 100%;
		flex: 0 0 100%;
	}

}













@media only screen and (max-width: 599px){
	
	.banner-section{
		padding: 0;
	}

	.auto-container{
		padding: 0 20px;
	}

	.job-search-form .chosen-container-single .chosen-single,
	.job-search-form .ui-selectmenu-button.ui-button{
		padding-left: 50px;
	}

	.banner-section:before{
		background-image: url(../images/icons/shape-4.png);
		height: auto;
		bottom: 0;
		top: -60px;
	}

	.banner-section .content-column .inner-column{
		padding-bottom: 20px;
	}

	
	.banner-section .content-column h3 br{
		display: none;
	}

	
	.banner-section .content-column h3{
		font-size: 26px;
		margin-bottom: 6px;
	}

	.main-footer .footer-bottom .outer-box{
		flex-direction: column;
	}

	.main-footer .copyright-text{
		order: 2;
	}

	.main-footer .social-links a{
		margin: 0 20px 15px;
	}

	.job-block{
		margin-bottom: 20px;
	}

	.job-block .inner-box{
		padding: 20px 20px;
	}

	.job-block .content{
		padding-top: 2px;
		/* padding-left: 70px; */
	}

	.job-block h4{
		line-height: 1.4em;
	}

	
	.job-block .job-info li:nth-child(2),
	.job-block .job-info li:first-child{
		display: block;
	}

	/* .job-block-two .job-info li,
	.job-block .job-info li{
		display: none;
	} */

	/* .job-block .job-other-info{
		margin-top: 20px;
		margin-left: -70px;
	} */

	.main-footer.style-two .links-widget .widget-content{
		flex-direction: column;
	}

	.about-section-two .image-column{
		margin-bottom: 30px;
	}

	.widget-title .chosen-container{
		margin-left: 0;
	}

	.widget-title .chosen-container{
		margin-right: 20px;
		margin-top: 10px;
	}

	.ui-item{
		padding: 20px;
		height: 110px;
	}

	.copyright-text{
		padding: 0 0 30px;
	}

	.ls-widget .widget-title .chosen-outer{
		flex-wrap: wrap;
	}
	

}	

@media only screen and (max-width: 479px){
	.mobile-header .logo{
		display: none;
	}
	

}
